﻿body {
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

.main {
    width: 100vw;
    overflow-x: hidden;
}

section, div {
    max-width: 100%;
}

* {
    max-width: 100%;
}


@media (max-width:1200px) {
    .header-nav-inner {
        margin: 0px 0px 0px 0px;
    }

    .header-nav {
        width: 63%;
    }

    .nav-link a {
        font-size: 16px;
        padding: 0px 10px 0px 10px;
    }

    .main-heading h1 {
        font-size: 61px;
        padding: 50px 0 60px 40px;
    }

    .top-bar {
        padding: 20px 20px 20px 10px;
    }

    .top-left {
        font-size: 16px;
        padding-left: 10px;
    }

    .activities-containers {
        padding: 60px 15px 20px 15px;
    }

    .activities-container {
        gap: 20px;
        padding: 30px 0px;
    }

    .activity-card {
        padding: 40px 10px;
    }

    .amenities-container {
        gap: 30px;
        margin-top: 50px;
    }



    .pricing-section {
        padding: 60px 1%;
    }

    .pricing-container {
        gap: 25px;
    }

    .pricing-card {
        padding: 25px 15px;
    }



    .about-desk-banner {
        margin-top: 77px;
    }

    .about-section {
        padding: 40px 10px;
    }

    .about-container {
        gap: 50px;
    }

    .healthy-container {
        gap: 30px;
        padding: 0 5px;
    }

    .healthy-images {
        gap: 20px;
    }

    .about-features {
        padding: 30px 0 50px 0;
        width: 98%;
    }


    .gallery-desk-banner {
        margin-top: 77px;
    }


    .transform-desk-banner {
        margin-top: 77px;
    }

    .transform-section1-desktop {
        padding: 60px 0 60px 0;
    }


    .nutrition-desk-banner {
        margin-top: 77px;
    }

    .nutrition {
        margin-top: 70px;
    }

    .ntr-content {
        padding: 10px 40px 10px 35px;
    }

    .ntr-h1 {
        margin: 0 0 0 0px;
    }

        .ntr-h1 h1 {
            font-size: 40px;
        }


    .contact-desk-banner {
        margin-top: 77px;
    }

    .contact-container {
        gap: 25px;
        padding: 0 5px;
    }
}



@media (max-width:1024px) {
    .header-nav {
        width: 68%;
    }

    .nav-link a {
        font-size: 15px;
        padding: 0px 9px 0px 8px;
    }
    .footer {
        padding: 60px 0px 60px 10px;
    }
    .footer-container {
        grid-template-columns: 1fr 1.5fr;
        gap: 30px;
    }
    .main-heading h1 {
        font-size: 52px;
        padding: 35px 0 50px 10px;
    }

    .top-bar {
        padding: 20px 10px 20px 7px;
    }

    .top-left {
        font-size: 12px;
        padding-left: 5px;
    }

    .top-right {
        gap: 20px;
    }

    .gmb img {
        width: 45px;
        height: 30px;
        margin-right: 0px;
    }

    .top-right a {
        font-size: 12px;
    }

    .fa-facebook-f:before {
        font-size: 16px;
    }

    .fa-instagram:before {
        font-size: 16px;
    }

    .activities-containers {
        padding: 30px 15px 20px 15px;
    }

    .activities-container {
        gap: 25px;
        grid-template-columns: repeat(2, 1fr);
    }

    .amenities-containers {
        padding: 30px 30px 70px;
    }

    .amenities-container {
        gap: 40px;
        margin-top: 35px;
        grid-template-columns: repeat(2, 1fr);
    }
    .pricing-section {
        padding: 60px 3%;
    }
    .pricing-container {
        gap: 35px;
        grid-template-columns: repeat(2, 1fr);
    }



    .about-container {
        gap: 20px;
    }
    .about-left h2 {
        font-size: 45px;
    }
    .about-left p {
        font-size: 18px;
    }
    .feature-card h3 {
        font-size: 23px;
    }
}
